Bug 758484 - LXDM: can't cancel password entry
LXDM: can't cancel password entry
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lxdm (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
https://sourceforge.net/tracker/?func...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-29 16:57 EST by Konstantin Svist
Modified: 2012-04-03 15:55 EDT (History)
1 user (show)

See Also:
Fixed In Version: lxdm-0.4.1-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-29 19:40:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Konstantin Svist 2011-11-29 16:57:52 EST
Description of problem:
If a wrong user was selected from the list, there's no way to cancel the password entry and go back to the list.

Version-Release number of selected component (if applicable):
lxdm 0.3.0-4.fc16

How reproducible:
every time

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
lxde.org is down, so filing here
Comment 1 Christoph Wickert 2011-11-29 18:49:05 EST
Please file this issue in the LXDE bug tracker at
http://sourceforge.net/tracker/?group_id=180858&atid=894869.

Once you have done this, please add a link to the item in the "See Also" field and close this bug with a resolution of upstream.
Comment 2 Konstantin Svist 2011-11-29 18:57:33 EST
Here's what redhat bugzilla tells me when I try to do what you asked:


https://sourceforge.net/tracker/?func=detail&aid=3445634&group_id=180858&atid=894869 is not a valid URL to a bug. See Also URLs should point to one of:

    show_bug.cgi in a Red Hat Bugzilla installation.
    A bug on launchpad.net
    An issue on code.google.com.
    A bug on bugs.debian.org.
    An issue on jira.jboss.org or issues.jboss.org.
Comment 3 Christoph Wickert 2011-11-29 19:40:32 EST
Sorry, I didn't know bugzilla is so picky. Let's take "URL" then.
Comment 4 Fedora Update System 2012-03-21 16:50:08 EDT
lxdm-0.4.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/lxdm-0.4.1-1.fc17
Comment 5 Fedora Update System 2012-03-21 16:52:44 EDT
lxdm-0.4.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/lxdm-0.4.1-1.fc16
Comment 6 Fedora Update System 2012-03-21 16:59:30 EDT
lxdm-0.4.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/lxdm-0.4.1-1.fc15
Comment 7 Konstantin Svist 2012-03-22 16:32:32 EDT
confirm resolved
Comment 8 Fedora Update System 2012-03-23 13:42:47 EDT
lxdm-0.4.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2012-04-03 15:53:37 EDT
lxdm-0.4.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2012-04-03 15:55:29 EDT
lxdm-0.4.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.